﻿input{
	outline:none !important;
}
body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

html {
	width: 100%;
	height: 100%;
}

.background-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.cont {
	background: url(../login/login-bei-Lz.gif) no-repeat;
	width: 1250px;
	height: 484px;
	position: relative;
	z-index: 9999;
	top: 20%;
	/*left: 30%;*/
	margin: 0 auto;
	padding: 15px 0 0 90px;
	filter:alpha(Opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
}

@media ( min-width : 1024px) and (max-width: 1280px) {
	.cont {
		background: url(../login/login-bei-Lz.gif) no-repeat;
		width: 1250px;
		height: 484px;
		position: relative;
		z-index: 9999;
		top: 20%;
		/*left: 30%;*/
		margin: 0 auto;
		padding: 15px 0 0 90px;
		filter:alpha(Opacity=90);
		-moz-opacity:0.9;
		opacity: 0.9;
	}
}

@media ( min-width : 1280px) and (max-width: 1440px) {
	.cont {
		background: url(../login/login-bei-Lz.gif) no-repeat;
		width: 1250px;
		height: 484px;
		position: relative;
		z-index: 9999;
		top: 20%;
		/*left: 30%;*/
		margin: 0 auto;
		padding: 15px 0 0 90px;
		filter:alpha(Opacity=90);
		-moz-opacity:0.9;
		opacity: 0.9;
	}
}

@media ( max-width : 1024px) {
	.cont {
		background: url(../login/login-bei-Lz.gif) no-repeat;
		width: 1250px;
		height: 484px;
		position: relative;
		z-index: 9999;
		top: 20%;
		/*left: 30%;*/
		margin: 0 auto;
		padding: 15px 0 0 90px;
		filter:alpha(Opacity=90);
		-moz-opacity:0.9;
		opacity: 0.9;
	}
}

.cont .left {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	float: left;
	width: 55%;
	padding-top: 60px;
	font-family:微软雅黑;
}

.cont .left p {
	margin-top: 15px;
}

.cont .right {
	float: left;
	width: 45%;
}

.cont .right p {
	color: #167fae;
	font-size: 22px;
	margin-bottom: 5px;
	padding-left: 40px;
}

.cont .right .new {
	font-size: 14px;
}

.cont .right .remember {
	color: #999
}

.cont .right li {
	float: left;
	width: 100%;
}

.cont .right li input {
	margin-top: 10px;
	font-size: 14px;
}

.cont .right .username input {
	width: 200px;
	height: 35px;
	border: 1px solid #c5c5c5;
	padding-left: 30px;
}

.cont .right .password input {
	width: 200px;
	height: 35px;
	border: 1px solid #c5c5c5;
	padding-left: 30px;
}
.cont .right .captcha input {
	width: 99px;
	height: 35px;
	border: 1px solid #c5c5c5;
	padding-left: 10px;
	float: left;
}

.cont .right .captcha div {
	width: 120px;
	height: 37px;
	float: right;
	margin: 12px 320px 0 0;
}

.cont .right .message div {
	display: none;
	font-size: 12px;
	color: red;
	height: 20px;
	margin: 3px 2px 0 0;
}

.cont .right .captcha img {
	width: 110px;
	height: 35px;
	/*position:relative;*/
}

.cont .right .login div {
	cursor: pointer;
	width: 225px;
	height: 40px;
	margin: 15px 0 5px 0;
	background: url(../login/button.png) no-repeat;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	width: 225px;
}

.cont .right .login div:hover {
	color: #0033CC;
}

.cont .right li span {
	color: #1484b3;
	font-size: 12px;
	/* margin-left: 5px; */
}

.login_bot span {
	float: left;
}

.login_bot {
	position: absolute;
	bottom: 12px;
	z-index: 9999;
	width: 100%;
	height: 28px;
	color: #5dc1ee;
}

.login_bot div { /*background: url(../login/logon.png) no-repeat;*/
	/* padding-left: 155px; */
	width: 375px;
	height: 28px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 28px;
}
.cont .switcher-pc {
	top: 5px;
	right: 295px;
	background-image: url(../login/switcher-pc.png);
	width: 40px;
	height: 40px;
	line-height: 30px;
	text-indent: -9999em;
	text-decoration: none;
	outline: 0;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	display: block;
}
.cont .switcher-qr {
	top: 5px;
	right: 295px;
	background-image: url(../login/switcher-qr.png);
	width: 40px;
	height: 40px;
	line-height: 30px;
	text-indent: -9999em;
	text-decoration: none;
	outline: 0;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	display: block;
}
.cont .app_qr{
	padding-top:10px;
	width:50% !important;
}